General discussion

Locked

Sygate for Win2K with SP1 installed.

By rickm ·
I recently upgraded to Win2K and now my Sygate software will not work. I checked the requirements and Sygate is compatable with WinNT/2000 so I reinstalled the software and during the installation I was presented with an error message stating that Ineed a WinNT version with SP3 or above. I'm confused, considering Win2K is only up to SP1. I tried fooling Sygate by changing the SP version number in my Registry but that didn't work. Any suggestions? I basically need Sygate to share a cable modem with my son'd computer on my network. I have two NICs installed, one for the cable modem and one for my hub.

This conversation is currently closed to new comments.

3 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Sygate for Win2K with SP1 installed.

by brett_phipps In reply to Sygate for Win2K with SP1 ...

I'm using Sygate with Win2000 and a cable modem at home with no problems. However, when upgrading to Windows 2000 you must uninstall Sygate before reinstalling. This is a known bug for Sygate.

Collapse -

Sygate for Win2K with SP1 installed.

by rickm In reply to Sygate for Win2K with SP1 ...

I wrote in my question that the software was reinstalled. (uninstalled first)

Collapse -

Sygate for Win2K with SP1 installed.

by rickm In reply to Sygate for Win2K with SP1 ...

This question was closed by the author

Back to Windows Forum
3 total posts (Page 1 of 1)  

Related Discussions

Related Forums